<div id="bannerDepanneur">
    <div class="col-sm">
      <h3>Mis à jour du dépanneur</h3>
    </div>
</div>
<br/>
<br/>
<br/>

<div class="container">
    <form (ngSubmit)="onSubmit()">

        <div class="form-group">
            <label class="sr-only">Société</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-user fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedDepanneur.nomSociete" [ngModelOptions]="{standalone: true}" name="{{selectedDepanneur.nomSociete}}">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Adresse</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-map-marker fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedDepanneur.adresse" [ngModelOptions]="{standalone: true}"  name="{{selectedDepanneur.adresse}}">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Ville</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-building-o fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedDepanneur.ville" [ngModelOptions]="{standalone: true}"  name="{{selectedDepanneur.ville}}">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Téléphone</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-phone fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedDepanneur.telephone" [ngModelOptions]="{standalone: true}"  name="{{selectedDepanneur.telephone}}">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Email</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-envelope fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedDepanneur.email" [ngModelOptions]="{standalone: true}"  name="{{selectedDepanneur.email}}">
            </div>
        </div>
        <br/>
        <button type="submit" class="btn btn-primary mb pull-right">Enregistrer</button>
    </form>
</div>